Needed configure flags
----------------------

In order to build korundum:
   ./configure --with-smoke="qt kde"
in order to build just qtruby: (this is the default in fact, so you can just use ./configure)
   ./configure --with-smoke="qt"

Possibly of use to people without KDE build process
---------------------------------------------------

To build the Qt.so extension, provide 'extconf.rb' with the directories where
the Qt and Smoke libraries are installed:

$ cd qtruby/rubylib/qtruby
$ ruby extconf.rb --with-smoke-dir=/opt/kde3 \
      --with-qt-dir=/home/duke/src/kde/HEAD/qt-copy
$ make
$ make install
